mitem_visible(3X)

NAME
item_visible - check visibility of a menu item

SYNOPSIS
#include <ncurses/menu.h>

bool item_visible(const ITEM *item);

DESCRIPTION
A menu item is visible when it is in the portion of a posted menu that is mapped onto the screen (if the menu is scrollable, in particular, this portion will be smaller than the whole menu).

PORTABILITY
These routines emulate the System V menu library. They were not supported on Version 7 or BSD versions.

AUTHORS
Juergen Pfeifer. Manual pages and adaptation for new curses by Eric S. Raymond.

SEE ALSO
curses(3X), menu(3X)